<?php

/* OFFLINE MODULE
----------------------------------*/

if (!defined('PARENT')) {
  include(PATH . 'control/system/headers/403.php');
  exit;
}

include(LANG_FLDR . 'offline.php');

// Is auto enable enabled?
if ($SETTINGS->autoenable > 0) {
  $SYS->enable();
}

$titlePrefix = $msw_offline;

$templateParams = [
  'TEXT' => [$titlePrefix],
  'REASON' => $SANTAGS->filter($SETTINGS->reason)
];

// Global..
include(PATH . 'control/system/global.php');

$latte->render('offline.tpl', $templateParams);

?>
